#### PyKDE - Python Bindings for KDE

# class TDEActionSeparator |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | TDEActionSeparator
Inherits | TDEAction

### methods

- TDEActionSeparator (a0 = 0, a1 = 0)

  returns a TDEActionSeparator instance
  In versions less than KDE 3.2.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | TQObject | 0
  a1 | char | 0

- TDEActionSeparator (parent = 0, name = 0)

  returns a TDEActionSeparator instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject | 0
  name | char | 0

- plug (a0, a1 = -1)

  returns (int)
  In versions less than KDE 3.2.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | TQWidget |
  a1 | int | -1

- plug (widget, index = -1)

  returns (int)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  widget | TQWidget |
  index | int | -1